* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --container-width: 1440px;
    --main-green-bg-color: #2cc67c;
    --main-transition: 0.3s;
    --main-font-family: 'Montserrat', sans-serif;
}

html {
    scroll-behavior: smooth;
}



.IIEF-5_title {
    padding: 60px 100px;
    font-family: var(--main-font-family);

    h2 {
        font-size: 1.1rem;
        color: rgb(66, 66, 66);

        a {
            color: black;
            text-decoration: underline;

            &:hover {
                color: #2cc67c;
            }
        }
    }
}


.IIEF-5 {
    padding: 0px 100px 100px 100px;



    .IIEF_wrapper {
        display: flex;
        width: 100%;
        gap: 80px;

        .iief_content {
            font-family: var(--main-font-family);
            width: 700px;
            height: 400px;

            h1 {
                font-size: 40px;
                color: rgb(64, 64, 64);
                margin-bottom: 30px;
            }

            p {
                font-size: 1.125rem;
                color: rgb(106, 106, 106);
                line-height: 150%;
                margin-bottom: 10px;
            }

            a {
                background-color: #2cc67c;
                color: white;
                padding: 25px;
                font-size: 1.125rem;
                display: block;
                margin-top: 40px;
                width: 350px;
                text-align: center;
                border-radius: 30px;
                transition: .1s;

                &:hover {
                    transform: scale(.93);
                    background-color: #14ad63;
                }
            }
        }

        .iief_image {
            border: 1px solid rgb(0, 0, 0);
            border-radius: 20px;


            img {
                width: 450px;
                height: 550px;
                -webkit-user-drag: none;
                border-radius: 20px;

            }
        }

        .iief-20_img {
            img {
                width: 550px;
                height: 500px;
            }
        }
    }
}

.IIEF-20{
    height: 700px;
}